﻿.relatednews__title {
    font-family: 'Changa';
    font-size: 3.6rem;
    margin-top: 9rem;
    margin-bottom: 6rem;
    text-align: center;
}

.relatednews__item {
    position: relative;
}

    .relatednews__item .relatednews__image {
        overflow: hidden;
    }

    .relatednews__item img {
        width: 100%;
        transition: var(--transition-default);
    }

    .relatednews__item:hover img {
        transform: scale(1.05);
    }

    .relatednews__item h3 {
        margin-top: 1rem;
        margin-bottom: 0;
    }

    .relatednews__item time {
        display: block;
        margin-bottom: 1rem;
    }

    .relatednews__item a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .relatednews__item:hover .cta {
        color: var(--blue-hover);
    }

        .relatednews__item:hover .cta:after {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 22 22'%3E%3Ccircle cx='11' cy='11' r='10' fill='none' stroke='%23066e88' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3Cpath d='M11,15l4-4L11,7M7,11h8' fill='none' stroke='%23066e88' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/svg%3E");
            right: -3.3rem;
        }

@media(max-width: 767px) {
    h1 {
        margin-bottom: 3rem;
    }

    .relatednews__item {
        margin-bottom: 6rem;
    }

    .relatednews__image {
        width: calc(100% + 3rem);
        transform: translateX(-1.5rem);
    }
}
